Page MenuHomePhabricator

Document how the organization of content and schedule works in Wikimedia hackathons
Closed, ResolvedPublic

Description

@Qgil to document his previous work on the organization of content and schedule works in Wikimedia hackathons, under https://www.mediawiki.org/wiki/Hackathons

He plans to work on this during Wikimedia-Hackathon-2016

More than documenting what Quim did, let's use that as a basis to define what should be done in future occasions, focusing on Wikimania-Hackathon-2016-Organization. It is not too late to incorporate the lessons learned promoting the Community Wishlist (a novelty this year) and to start incorporating in Wikimania some T133261: Changes to promote diversity at the Wikimedia Hackathon 2017.

Event Timeline

Qgil created this task.Mar 22 2016, 11:16 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 22 2016, 11:16 AM
Qgil triaged this task as Medium priority.Mar 22 2016, 11:17 AM

We can add notes to this task on Monday, but if you would be able to find to time do a "brain dump" here in advance that would be helpful too!

Qgil raised the priority of this task from Medium to High.Apr 15 2016, 5:29 AM
Quiddity updated the task description. (Show Details)Apr 18 2016, 8:09 PM
Qgil added a comment.Apr 25 2016, 1:29 PM

I started taking notes at https://www.mediawiki.org/wiki/User:Qgil-WMF/Sandbox

I will move them soon to https://www.mediawiki.org/wiki/Hackathons. I just saw that some parts of this page need updating (i.e. Buddies) and I didn't want to get distracted.

Qgil added a comment.Apr 28 2016, 9:50 AM

Please check https://www.mediawiki.org/wiki/User:Qgil-WMF/Sandbox

I think there is enough information not to block @Quiddity and @Rfarrand anymore. Am I missing some important? Feedback, please.

Qgil closed this task as Resolved.Apr 28 2016, 1:33 PM

In fact, I continued working on this and now it is posted at https://www.mediawiki.org/wiki/Hackathons#Planning_and_scheduling_content_before_the_hackathon

Further polishing may happen on-wiki business as usual. Let me resolve this task, finally. :)